Drop way-cooler?

Could we drop way-cooler package? I’ve tested it and it doesn’t look like a finished product at this moment. Any users that will be against that? I’m for to re-add it once they make a new release.

Currently way-cooler is in a mass rewrite state. New version will use wlroots library instead of deprecated wlc, but what’s more it will not be compatible with old version (in behaviour and Lua libraries). See https://github.com/way-cooler/way-cooler#development

If it doesn’t work it should be marked with meta.broken = true; at minimum